<?php

/**
 * Color Options
 */

// Site tagline color setting.
$wp_customize->add_setting(
	'blooming_blog_header_tagline',
	array(
		'default'           => '#1e1e1e',
		'sanitize_callback' => 'blooming_blog_sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'blooming_blog_header_tagline',
		array(
			'label'   => esc_html__( 'Site tagline Color', 'blooming-blog' ),
			'section' => 'colors',
		)
	)
);
